PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Installation auf Vista



Leo_703
14-05-07, 14:47
Kleine Anfängerfrage: Kann ich Pacific Fighters auch auf meinem brandneuen Windows Vista Rechner installieren?

Leo_703
14-05-07, 14:47
Kleine Anfängerfrage: Kann ich Pacific Fighters auch auf meinem brandneuen Windows Vista Rechner installieren?

willip
14-05-07, 15:18
Hallo Leo,
läuft bei mir auf Vista problemlos seit 5 Wochen, einzig mit Stab 6.3 und dem Matmanager habe ich Probleme, liegt an den diversen Sicherheitseinstellungen von Vista, da fehlt mir noch der Durchblick. Ich hoffe dass die "Asse" hier im Forum auch mal auf Vista umsteigen und dann mit Tips präsent sind!

BBB_Hyperion
14-05-07, 15:20
Geht auf beiden Vista 32 und 64. Nur das Benutzermanagement sollte man abstellen oder als Administrator installieren (shift rechts auf die setup iirc). Wichtig auch einen aktuellen GFX treiber installieren wegen OpenGL . Habe hier schonmal den Vorgang beschrieben finde ich im Moment leider nicht. Den Installer mußte man jedenfalls von der CD starten nicht über autorun (kann aber auch ein v64 problem sein).

gerd-freiburg
15-05-07, 13:16
Hallo BBB_Hyperion,
habe das für Dich rausgesucht hier (http://forums-de.ubi.com/eve/forums/a/tpc/f/388104122/m/9701040935) ist Dein Post und das hier (http://forums-de.ubi.com/eve/forums/a/tpc/f/388104122/m/9321038835) hab ich auch noch über Vista gefunden
Gruss Gerd

BBB_Hyperion
15-05-07, 14:05
Danke , das hatte ich gesucht http://forums.ubi.com/images/smilies/11.gif

Bei einigen Hardwarekombinationen bezüglich DVD Abspielgeräten scheint ein Besuch in der Bäckerei dazu beizutragen einen weniger gestöten Startvorgang zu bekommen.

BBB_Grennisator
01-07-07, 09:17
Geht bei mir trotzdem nicht auf Ultimate 64

BBB_Hyperion
01-07-07, 10:14
Na dann schau mal in unserem Forum.

DerMudder
07-09-07, 15:14
Mal so als Info: Statt auf setup.exe installiert sich das Spiel unter Vista mit der a.exe

golani79
25-11-07, 09:59
@DerMudder

Thx! Den Hinweis habe ich gebraucht.
Dachte schon IL2 ließe sich jetzt nicht mehr installieren. Aber mit der a.exe funzt das.

Ist aber schon irgendwie seltsam.
Na ja ...

von_Richter_1
22-05-09, 12:32
Hi Leute !
Habe alles von IL2-Standart bis Forgotten Battles installieren können doch bei dem darauf folgenden Installationsversuch vom ACE Expansions Pack kommt immer die selbe Fehlermeldung !! http://forums.ubi.com/images/smilies/cry.gif

http://img269.imageshack.us/img269/6735/fehlermeldung.jpg

Habe auch schon mal die Installations Ordner gewechselt.
( System Vista 32 )
Was kann das wohl sein ???? http://www.ubisoft.de/smileys/26.gif

Pressler
24-05-09, 11:53
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von von_Richter_1:
IL2-Standart bis Forgotten Battles </div></BLOCKQUOTE>

Das erste IL2-Sturmovik war ein eigenständiges Spiel, kann also nicht mit Forgotten Battles zusammengespielt werden. Installier mal nur Forgotten Battles, vielleicht läßt AEP sich dann installieren. Kannst du bei der Installation von AEP nicht den Ordner mit Forgotten Battles auswählen?

Noch ein Tip: Probier Forgotten Battles aus und wenn es dir gefällt, hol dir IL2 Sturmovik 1946, da ist von Forgotten Battles bis zum letzten Addon alles drin.

von_Richter_1
27-05-09, 15:39
Danke erstmal für die Antwort, hatte schon befürchtet, da der letzte Eintrag Nov.07 war, das keiner mehr nachsieht!

Also, habe alles deinstalliert und nun bloß Forgotten Battles wieder installiert ( wußte ebenfalls nicht das es ein eigenständiges Spiel ist ) und konnte leider wieder nicht mit der installation vom ACE Expansion Pack beginnen.

Diese Fehlermeldung, welche als Bild oben angehängt war, zeigt den Installationsverlauf kurz nach dem Start der Installationsroutine, also komme ich überhaupt nicht zu dem Punkt wo ich den Installations-Ordner angeben muß.

Habe sogar das letzte Patch von Forgotten Battles aufgespielt, selber Tatbestand. http://forums.ubi.com/images/smilies/16x16_smiley-mad.gif
Ob es am Vista liegt, denn wo ich noch mit XP gearbeitet habe lief die Installation reibungslos.
(habe etwas von einem kostenpflichtigem Patch für Pacific Fighters gelesen, ist er lohnenswert ?? )

KJM_Hara
27-05-09, 17:20
Da würde ich mir lieber 1946 von der Grabbelkiste holen, da ist alles drin und man kann auch online spielen. Wenn man möchte^^.
Ich hatte auch irgendeine Vorversion die unter Vista nicht lief. Alle Versuche das Spiel zum laufen zu bringen brachten gar nichts. Erst mit 1946 ging es unter Vista (64bit sogar), die Vorversion habe ich an einen XP Besitzer verschenkt. Dort gab es keinerlei Probleme.

von_Richter_1
28-05-09, 13:08
Uff !!!
http://forums.ubi.com/images/smilies/16x16_smiley-very-happy.gif

Dann werde ich mich wohl oder übel mal über die Wühltische hermachen müßen. Schade ums Spiel, vieleicht finde ich ja auch noch nen IL2-Liebhaber mit XP!

Was für Neuerungen sind im 1946´er?

KJM_Hara
28-05-09, 13:32
Also drin ist:
Forgotten Battles, Ace-Pack, Pacific Fighters und halt diverse neue Flieger wie Arado 234, den Stehtisch aka Lerche, MiG 9 usw, die hab ich aber alle noch nicht getestet^^. Neue Skins und Bodenobjekte sollen auch drin sein. Da ich aber die Ur-Version nicht hatte (ich dachte immer, man kann nur russische Flieger fliegen ^^) kenne ich da auch keine Unterschiede.
Auf jeden Fall kann man damit auch online fliegen und es gibt für Offliner jede Menge Mods. http://forums.ubi.com/infopop/emoticons/icon_smile.gif
Ach ja, eine Kampagne "Alternative Geschichte" wo man wohl alle neuen Flieger zu sehen bekommt. Aber die habe ich mir auch noch nicht angesehen, Propeller sind halt doch am schönsten. http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

Edith sagt, es gibt hier sogar einen Thread dazu:
http://forums-de.ubi.com/eve/f...8104122/m/1971010085 (http://forums-de.ubi.com/eve/forums/a/tpc/f/388104122/m/1971010085)

SiFlu
06-07-09, 10:04
Ich habe, da ich mich mit der Installation nicht mehr beschäftigen wollte (ging nach einiger hin und her nicht) IL-1946 über das steam Program downgeloadet.
Funkt prima.
Eine Frage habe ich da; beim XP Rechner habe ich neben dem "Stab" Toll auch wunderbar einfach Skins udgl. installiert.
Wie, bzw. wo könnte ich das hier machen ?

KJM_Hara
06-07-09, 13:14
Im Sturmovik Ordner gibt es einen Paintschemes Ordner, da drin einen Skins Ordner. In diesem muss man dann nur noch den Ordner für das Flugzeug aussuchen und die Skins da rein entpacken.

Also z.B. C:\Programme\Sturmovik1946\Paintschemes\Skins\Flug zeugname

Strufus
06-07-09, 16:06
Hallo Leute,
da wir gerade beim Thema IL2 auf Vista installieren sind habe ich mal ne kleine zwischen Frage:

ich habe seit ein paar Tagen diesen Laptop: Aspire 8930G Core Duo T6500 (2,1Ghz,800Mhz FSB)
18,4" Full HD 1080p Acer Cine Crystal LCD
Up to 2303 MB Nvidia Grforce 9600M GT Turbo Cache
4GB DDR Arbeitsspeicher

war im letzten Media Prospekt auf der Titelseite, meine bessere Hälfte wollte endlich einen Schlepptop http://forums.ubi.com/infopop/emoticons/icon_wink.gif (eigentlich war ein großer Desktop PC geplant aber damit wollte ich bis BoB warten http://forums.ubi.com/infopop/emoticons/icon_rolleyes.gif

lohnt sich eine IL2 Installation in erwägung zu ziehen ??

Oder gleich sein lassen ???

Gruß Strufus

KJM_Hara
07-07-09, 00:54
Sieht doch ganz gut aus. Solange du 1946 hast, dürfte es da keine Probleme geben. Auf meinem alten 4000er AMD (2x2,1) lief Sturmovik auch ganz gut, und die Graka reicht dafür sicher auch aus.
Damit haben einige sogar Crysis gezockt, wenn auch nur auf mittleren Details. ^^
Installieren ging glaube ich über die a.exe auf der CD.

Strufus
07-07-09, 11:09
Werde es mal testen ich dachte weil nur ein kern benutzt wird könnte die Prozessorleistung grenzwertig sein


Danke KJM_Hara

KJM_Hara
07-07-09, 13:16
Ich habe mit dem Teil Hellgate: London (3D Action RPG aus dem Jahre 2007) gezockt, das lief auch nur auf einem Kern. http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif
Nur bei großen Gruppen und vielen Viechern ging er in die Knie, aber das hielt sich in Grenzen.
Aber 2,1 GHz sind doch noch für einiges gut.

gerd-freiburg
08-07-09, 06:35
Wenn Du in der conf.ini die ProcessAffinityMask=1
stehen hast läuft es siehe hier (http://wiki.sturmovik.de/index.php?title=Conf.ini#.5Brts.5D), bei Mehrkernprozis kannst Du Dir sogar den Kern aussuchen, auf dem es laufen soll,
Gruss Gerd